xpra icon
Bug tracker and wiki

Opened 4 weeks ago

Last modified 4 weeks ago

#2235 new defect

libvpx dependency missing when try installing on centos7.6

Reported by: jia chen Owned by: jia chen
Priority: major Milestone:
Component: packaging Version: trunk
Keywords: installing issue Cc:

Description

Hi, there. I came across this wonderful package when I try to get my x11docker worked on my newly installed server with CentOS 7.6.1810. After a while figured out the setup process of xpra . It happens that the libvpx.so.6()(64bit) is missing for package "python2-xpra-2.5-0.r22138.el7_6.x86_64", while I fellow the exact same steps from this URL "https://winswitch.org/downloads/rpm-repository.html?dist_select=CentOS".

I have tried looking for a libvpx1.8.0 to get this library installed and unfortunately there is no luck on that. Finally I found that the libvpx from the link "https://xpra.org/dists/CentOS/7.6.1810/" is version#1.7.0 which only provided the libvpx.so.5.

I am now waiting for the xpra installed to get my x11docker working.
Any help or suggestion will be helpful.

Change History (1)

comment:1 Changed 4 weeks ago by Antoine Martin

Owner: changed from Antoine Martin to jia chen

Sorry about that, my mistake. libvpx-1.8 was in the beta repo only, I've added it to stable.
Try again now. You may need to tell yum to refresh the metadata.

Please close if that works for you.

Note: See TracTickets for help on using tickets.